[defaults]
# Roles
roles_path = ./vendor:./roles
inventory = ./inventory/hosts

# Read tmp files to enable become_user
allow_world_readable_tmpfiles = true

callbacks_enabled = ansible.posix.profile_tasks
